/*
Theme Name: Traveler
Theme URI: http://www.shinetheme.com/traveler
Author: Shinetheme
Author URI: http://www.shinetheme.com
Description:
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: traveler
Version: 1.3.0.2
*/
/* Images */
.sticky{}
.bypostauthor{}
.alignleft{float:left;}
.alignright{float:right;}
.aligncenter{display:block;margin-left:auto;margin-right:auto;}
figure.wp-caption.alignleft,
img.alignleft{margin:5px 20px 5px 0;}
.wp-caption.alignleft{margin:5px 10px 5px 0;}
figure.wp-caption.alignright,
img.alignright{margin:5px 0 5px 20px;}
.wp-caption.alignright{margin:5px 0 5px 10px;}
img.aligncenter{margin:5px auto;}
img.alignnone{margin:5px 0;}
.wp-caption .wp-caption-text,
.entry-caption,
.gallery-caption{color:#220e10;font-size:18px;font-style:italic;font-weight:300;margin:0 0 24px;}
div.wp-caption.alignright img[class*="wp-image-"]{float:right;}
div.wp-caption.alignright .wp-caption-text{padding-left:10px;}
img.wp-smiley,
.rsswidget img{border:0;border-radius:0;box-shadow:none;margin-bottom:0;margin-top:0;padding:0;}
.wp-caption.alignleft + ul,
.wp-caption.alignleft + ol{list-style-position:inside;}